
* { -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; }

/* MAIN CONTAINER */
.container	{ margin: 0 auto;  position: relative; }

.container {
    max-width: 880px; 
} 

.row {
	position: relative;
}

/* SELF CLEARING FLOATS - CLEARFIX METHOD */
.row:after, .col:after, .clr:after, .group:after { 
	content: ""; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; }


/* DEFAULT ROW STYLES */
.row, div.clear { padding-bottom: 24px; } /* set according to preference*/
			
								  
/* DEFAULT COLUMN STYLES */
.col {
  position: relative;
  display: block;
  float: left;
  width: 100%; 
}

@media (min-width: 690px) {
    .col {
      margin-right: 2%; 
     } 
     
 